[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras - 2007-02-14



Dennis Gilmore wrote:
On Wednesday 14 February 2007 16:24, Paul Wouters wrote:
On Wed, 14 Feb 2007, Garrick Staples wrote:
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so
What happened here?  Presumably buildsys couldn't find the new TCL
packages for some reason and produced a false report?
I wondered the same, as I had fixed my package to deal with this.
A 'make build' builds it fine for me, so this script definitely creates
false positives.
>
umm no if you look at todays rawhide report the tcl maintainer dropped tcl back to 8.4 so all the tcl stuff needs rebuilt

* Thu Feb 08 2007 Marcela Maslanova <mmaslano redhat com> - 1:8.4.13-7
- downgrade back to 8.4.13
- rhbz #226479 review


This could have been communicated better, to say the least.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]